<?xml version="1.0" encoding="UTF-8"?>
<opml version="1.0">
  <head>
    <title>garrettmills subscriptions in CommaFeed</title>
  </head>
  <body>
    <outline text="Books &amp; Reading" title="Books &amp; Reading">
      <outline text="The Dusty Bookcase" type="rss" title="The Dusty Bookcase" xmlUrl="https://brianbusby.blogspot.com/feeds/posts/default" htmlUrl="https://brianbusby.blogspot.com/" />
      <outline text="The Neglected Books Page" type="rss" title="The Neglected Books Page" xmlUrl="https://neglectedbooks.com/?feed=rss2" htmlUrl="https://neglectedbooks.com/" />
      <outline text="The Untranslated" type="rss" title="The Untranslated" xmlUrl="https://theuntranslated.wordpress.com/feed/" htmlUrl="https://theuntranslated.wordpress.com" />
    </outline>
    <outline text="Misc Blogs" title="Misc Blogs">
      <outline text="Pluralistic: Daily links from Cory Doctorow" type="rss" title="Pluralistic: Daily links from Cory Doctorow" xmlUrl="https://pluralistic.net/feed/" htmlUrl="https://pluralistic.net" />
      <outline text="The Digital Antiquarian" type="rss" title="The Digital Antiquarian" xmlUrl="https://www.filfre.net/feed/" htmlUrl="https://www.filfre.net" />
      <outline text="Ten minutes past deadline" type="rss" title="Ten minutes past deadline" xmlUrl="https://tenminutespastdeadline.wordpress.com/feed/" htmlUrl="https://tenminutespastdeadline.wordpress.com" />
      <outline text="Craig Mod — Writer + Photographer" type="rss" title="Craig Mod — Writer + Photographer" xmlUrl="https://craigmod.com/index.xml" htmlUrl="https://craigmod.com/" />
      <outline text=" Erin Kissane's small internet website" type="rss" title=" Erin Kissane's small internet website" xmlUrl="https://erinkissane.com/feed.rss" htmlUrl="https://erinkissane.com" />
      <outline text="/dev/lawyer" type="rss" title="/dev/lawyer" xmlUrl="https://writing.kemitchell.com/feed.xml" htmlUrl="https://writing.kemitchell.com" />
      <outline text="The Law and Policy Blog" type="rss" title="The Law and Policy Blog" xmlUrl="https://davidallengreen.com/feed/" htmlUrl="https://davidallengreen.com" />
      <outline text="Brilliant Maps" type="rss" title="Brilliant Maps" xmlUrl="https://brilliantmaps.com/feed/" htmlUrl="https://brilliantmaps.com" />
      <outline text="Strange Maps - Big Think" type="rss" title="Strange Maps - Big Think" xmlUrl="https://bigthink.com/feed/strange-maps" htmlUrl="https://bigthink.com//feed/strange-maps" />
      <outline text="The Pen Addict" type="rss" title="The Pen Addict" xmlUrl="https://www.penaddict.com/blog?format=rss" htmlUrl="https://www.penaddict.com/" />
      <outline text="Nomadic Notes" type="rss" title="Nomadic Notes" xmlUrl="https://www.nomadicnotes.com/feed/" htmlUrl="https://www.nomadicnotes.com" />
      <outline text="The Untourists" type="rss" title="The Untourists" xmlUrl="http://www.theuntourists.com/feed/" htmlUrl="http://www.theuntourists.com/" />
      <outline text="Azimuth" type="rss" title="Azimuth" xmlUrl="https://johncarlosbaez.wordpress.com/feed/" htmlUrl="https://johncarlosbaez.wordpress.com" />
      <outline text="1000 Awesome Things" type="rss" title="1000 Awesome Things" xmlUrl="https://1000awesomethings.com/feed/" htmlUrl="https://1000awesomethings.com/" />
      <outline text="Good Stuff" type="rss" title="Good Stuff" xmlUrl="https://goodstuff.simonpanrucker.com/index.xml" htmlUrl="https://goodstuff.simonpanrucker.com/" />
      <outline text="kottke.org" type="rss" title="kottke.org" xmlUrl="https://feeds.kottke.org/main" htmlUrl="http://kottke.org/" />
      <outline text="LinkMachineGo" type="rss" title="LinkMachineGo" xmlUrl="https://www.timemachinego.com/linkmachinego/feed/" htmlUrl="https://www.timemachinego.com/linkmachinego" />
    </outline>
    <outline text="Design" title="Design">
      <outline text="BLAG (Better Letters Magazine)" type="rss" title="BLAG (Better Letters Magazine)" xmlUrl="https://bl.ag/rss/" htmlUrl="https://bl.ag/" />
      <outline text="Design Inspiration" type="rss" title="Design Inspiration" xmlUrl="https://journal.buzzusborne.com/rss" htmlUrl="https://journal.buzzusborne.com/" />
      <outline text="Graphic Journey Blog" type="rss" title="Graphic Journey Blog" xmlUrl="https://mikedempsey.typepad.com/graphic_journey_blog/atom.xml" htmlUrl="https://mikedempsey.typepad.com/graphic_journey_blog/" />
      <outline text="Noisy Decent Graphics" type="rss" title="Noisy Decent Graphics" xmlUrl="https://feeds.feedburner.com/noisydecentgraphics" htmlUrl="https://noisydecentgraphics.typepad.com/design/" />
      <outline text="Latest Dispatches - Scott Boms" type="rss" title="Latest Dispatches - Scott Boms" xmlUrl="https://scottboms.com/rss" htmlUrl="https://scottboms.com/documenting/" />
    </outline>
    <outline text="Games" title="Games">
      <outline text="Jeffs Gameblog" type="rss" title="Jeffs Gameblog" xmlUrl="https://jrients.blogspot.com/feeds/posts/default" htmlUrl="https://jrients.blogspot.com/" />
      <outline text="The Opinionated Gamers" type="rss" title="The Opinionated Gamers" xmlUrl="https://opinionatedgamers.com/feed/" htmlUrl="https://opinionatedgamers.com" />
      <outline text="SPACE-BIFF!" type="rss" title="SPACE-BIFF!" xmlUrl="https://spacebiff.com/feed/" htmlUrl="https://spacebiff.com" />
      <outline text="Hipsters of the Coast" type="rss" title="Hipsters of the Coast" xmlUrl="https://www.hipstersofthecoast.com/feed/" htmlUrl="https://www.hipstersofthecoast.com/" />
      <outline text="Peter Berthoud" type="rss" title="Peter Berthoud" xmlUrl="https://www.peterberthoud.co.uk/blog-feed.xml" htmlUrl="https://www.peterberthoud.co.uk/blog" />
      <outline text="Direbane: An RPG Home Brewed Repository" type="rss" title="Direbane: An RPG Home Brewed Repository" xmlUrl="https://direbane.blogspot.com/feeds/posts/default" htmlUrl="https://direbane.blogspot.com/" />
      <outline text="Project Work by Shane P." type="rss" title="Project Work by Shane P." xmlUrl="https://haikushane.com/feed/" htmlUrl="https://haikushane.com" />
      <outline text="Sly Flourish" type="rss" title="Sly Flourish" xmlUrl="https://slyflourish.com/index.xml" htmlUrl="https://slyflourish.com/" />
    </outline>
    <outline text="Photography" title="Photography">
      <outline text="Fup Duck Photography" type="rss" title="Fup Duck Photography" xmlUrl="https://fupduckphoto.wordpress.com/feed/" htmlUrl="https://fupduckphoto.wordpress.com" />
      <outline text="Iconic Photos" type="rss" title="Iconic Photos" xmlUrl="https://iconicphotos.wordpress.com/feed/" htmlUrl="https://iconicphotos.wordpress.com" />
      <outline text="Bill Fortney" type="rss" title="Bill Fortney" xmlUrl="https://billfortney.com/?feed=rss2" htmlUrl="https://billfortney.com" />
      <outline text="THE FAMILY MUSEUM" type="rss" title="THE FAMILY MUSEUM" xmlUrl="https://thefamilymuseum.co.uk/feed/" htmlUrl="https://thefamilymuseum.co.uk" />
      <outline text="fiftyfootshadows.net" type="rss" title="fiftyfootshadows.net" xmlUrl="https://fiftyfootshadows.net/feed/" htmlUrl="https://fiftyfootshadows.net" />
      <outline text="A Life in Photography" type="rss" title="A Life in Photography" xmlUrl="https://alifeinphotography.blogspot.com/feeds/posts/default" htmlUrl="https://alifeinphotography.blogspot.com/" />
      <outline text="Long Delays Possible" type="rss" title="Long Delays Possible" xmlUrl="https://www.longdelayspossible.com/feed/" htmlUrl="https://www.longdelayspossible.com" />
      <outline text="Outside the World dot com" type="rss" title="Outside the World dot com" xmlUrl="https://www.outsidetheworld.com/feeds/posts/default" htmlUrl="https://www.outsidetheworld.com/" />
      <outline text="The Wandering Lensman" type="rss" title="The Wandering Lensman" xmlUrl="https://www.thewanderinglensman.com/feeds/posts/default" htmlUrl="https://www.thewanderinglensman.com/" />
      <outline text="Randomwire" type="rss" title="Randomwire" xmlUrl="https://randomwire.com/feed/" htmlUrl="https://randomwire.com" />
    </outline>
    <outline text="Places" title="Places">
      <outline text="Ephemeral New York" type="rss" title="Ephemeral New York" xmlUrl="https://ephemeralnewyork.wordpress.com/feed/" htmlUrl="https://ephemeralnewyork.wordpress.com" />
    </outline>
    <outline text="Urbanism" title="Urbanism">
      <outline text="BICYCLE DUTCH" type="rss" title="BICYCLE DUTCH" xmlUrl="https://bicycledutch.wordpress.com/feed/" htmlUrl="https://bicycledutch.wordpress.com" />
      <outline text="The Corner Side Yard" type="rss" title="The Corner Side Yard" xmlUrl="https://cornersideyard.blogspot.com/feeds/posts/default" htmlUrl="https://cornersideyard.blogspot.com/" />
      <outline text="Granola Shotgun" type="rss" title="Granola Shotgun" xmlUrl="https://www.granolashotgun.com/granolashotguncom?format=rss" htmlUrl="https://www.granolashotgun.com/" />
      <outline text="Holy Mountain: A Blog about Our Common Life" type="rss" title="Holy Mountain: A Blog about Our Common Life" xmlUrl="https://brucefnesmith.blogspot.com/feeds/posts/default" htmlUrl="https://brucefnesmith.blogspot.com/" />
      <outline text="Strong Towns Media" type="rss" title="Strong Towns Media" xmlUrl="https://www.strongtowns.org/journal?format=rss" htmlUrl="https://www.strongtowns.org/journal/" />
      <outline text="The Urbanist" type="rss" title="The Urbanist" xmlUrl="https://www.theurbanist.org/feed/" htmlUrl="https://www.theurbanist.org" />
    </outline>
    <outline text="Food" title="Food">
      <outline text="Homesick Texan" type="rss" title="Homesick Texan" xmlUrl="https://www.homesicktexan.com/feed/" htmlUrl="https://www.homesicktexan.com" />
      <outline text="Just One Cookbook" type="rss" title="Just One Cookbook" xmlUrl="https://www.justonecookbook.com/feed/" htmlUrl="https://www.justonecookbook.com/" />
      <outline text="Mexican Please" type="rss" title="Mexican Please" xmlUrl="https://www.mexicanplease.com/feed/" htmlUrl="https://www.mexicanplease.com/" />
      <outline text="The Pasta Project" type="rss" title="The Pasta Project" xmlUrl="https://www.the-pasta-project.com/feed/" htmlUrl="https://www.the-pasta-project.com/" />
      <outline text="Sandwich Tribunal" type="rss" title="Sandwich Tribunal" xmlUrl="https://www.sandwichtribunal.com/feed/" htmlUrl="https://www.sandwichtribunal.com" />
    </outline>
    <outline text="Garrett Mills" title="Garrett Mills">
      <outline text="Garrett Mills - Posts &amp; Updates" type="rss" title="Garrett Mills - Posts &amp; Updates" xmlUrl="https://garrettmills.dev/feed/rss.xml" htmlUrl="https://garrettmills.dev/feed/" />
      <outline text="Garrett's Blog" type="rss" title="Garrett's Blog" xmlUrl="https://garrettmills.dev/blog/rss2.xml" htmlUrl="https://garrettmills.dev/blog" />
    </outline>
    <outline text="Tech Blogs" title="Tech Blogs">
      <outline text="512 Pixels" type="rss" title="512 Pixels" xmlUrl="https://feedpress.me/512pixels" htmlUrl="http://512pixels.net" />
      <outline text="Daring Fireball" type="rss" title="Daring Fireball" xmlUrl="https://daringfireball.net/feeds/main" htmlUrl="https://daringfireball.net/" />
      <outline text="ignorethecode.net" type="rss" title="ignorethecode.net" xmlUrl="http://feeds.feedburner.com/IgnoreTheCode" htmlUrl="http://ignorethecode.net" />
      <outline text="Ctrl blog" type="rss" title="Ctrl blog" xmlUrl="https://feed.ctrl.blog/latest.atom" htmlUrl="https://www.ctrl.blog/" />
      <outline text="fabiensanglard.net" type="rss" title="fabiensanglard.net" xmlUrl="https://fabiensanglard.net/rss.xml" htmlUrl="https://fabiensanglard.net" />
      <outline text="Jeff Geerling's Blog" type="rss" title="Jeff Geerling's Blog" xmlUrl="https://www.jeffgeerling.com/blog.xml" htmlUrl="https://www.jeffgeerling.com/" />
      <outline text="the morning paper" type="rss" title="the morning paper" xmlUrl="https://blog.acolyer.org/feed/" htmlUrl="https://blog.acolyer.org" />
      <outline text="drew dot shoes" type="rss" title="drew dot shoes" xmlUrl="https://drew.shoes/feed.xml" htmlUrl="https://drew.shoes/" />
      <outline text="Dennis Schubert - Blog" type="rss" title="Dennis Schubert - Blog" xmlUrl="https://overengineer.dev/blog/feeds/all.xml" htmlUrl="https://overengineer.dev" />
      <outline text="webcurios" type="rss" title="webcurios" xmlUrl="https://webcurios.co.uk/feed/" htmlUrl="https://webcurios.co.uk" />
      <outline text="DKB Blog" type="rss" title="DKB Blog" xmlUrl="https://dkb.blog/feed" htmlUrl="https://dkb.blog" />
      <outline text="anderegg.ca" type="rss" title="anderegg.ca" xmlUrl="https://anderegg.ca/feed.xml" htmlUrl="https://anderegg.ca/" />
      <outline text="LOW←TECH MAGAZINE English" type="rss" title="LOW←TECH MAGAZINE English" xmlUrl="https://solar.lowtechmagazine.com/index.xml" htmlUrl="https://solar.lowtechmagazine.com/" />
    </outline>
    <outline text="Misc Nerd Shit" title="Misc Nerd Shit">
      <outline text="Cool Tools" type="rss" title="Cool Tools" xmlUrl="https://feedpress.me/CoolTools" htmlUrl="https://kk.org/cooltools" />
      <outline text="Unauthoritative Pronouncements" type="rss" title="Unauthoritative Pronouncements" xmlUrl="http://joe-steel.com/feed" htmlUrl="http://joe-steel.com/" />
      <outline text="Bartosz Ciechanowski" type="rss" title="Bartosz Ciechanowski" xmlUrl="https://ciechanow.ski/atom.xml" htmlUrl="https://ciechanow.ski/" />
      <outline text="Combinatorics and more" type="rss" title="Combinatorics and more" xmlUrl="https://gilkalai.wordpress.com/feed/" htmlUrl="https://gilkalai.wordpress.com" />
    </outline>
    <outline text="Industry &amp; Culture" title="Industry &amp; Culture">
      <outline text="Stratechery by Ben Thompson" type="rss" title="Stratechery by Ben Thompson" xmlUrl="https://stratechery.com/feed/" htmlUrl="https://stratechery.com" />
      <outline text="Kevin Drum – Mother Jones" type="rss" title="Kevin Drum – Mother Jones" xmlUrl="https://www.motherjones.com/kevin-drum/feed/" htmlUrl="https://www.motherjones.com" />
    </outline>
    <outline text="Web Comics" title="Web Comics">
      <outline text="xkcd.com" type="rss" title="xkcd.com" xmlUrl="https://xkcd.com/atom.xml" htmlUrl="https://xkcd.com/" />
      <outline text="Saturday Morning Breakfast Cereal" type="rss" title="Saturday Morning Breakfast Cereal" xmlUrl="https://www.smbc-comics.com/comic/rss" htmlUrl="https://www.smbc-comics.com/" />
      <outline text="PHD Comics" type="rss" title="PHD Comics" xmlUrl="https://phdcomics.com/gradfeed.php" htmlUrl="http://www.phdcomics.com" />
      <outline text="CommitStrip" type="rss" title="CommitStrip" xmlUrl="https://www.commitstrip.com/en/feed/?" htmlUrl="https://www.commitstrip.com" />
      <outline text="Chester 5000 XYV" type="rss" title="Chester 5000 XYV" xmlUrl="https://jessfink.com/Chester5000XYV/?feed=rss2" htmlUrl="https://jessfink.com/Chester5000XYV" />
      <outline text="Bloom County" type="rss" title="Bloom County" xmlUrl="https://www.comicsrss.com/rss/bloomcounty.rss" htmlUrl="https://www.comicsrss.com/preview/bloomcounty" />
    </outline>
    <outline text="Space" title="Space">
      <outline text="Nasa News Blog" type="rss" title="Nasa News Blog" xmlUrl="https://nasa-newsblog.blogspot.com/feeds/posts/default?alt=rss" htmlUrl="https://nasa-newsblog.blogspot.com/" />
      <outline text="NASA Blogs" type="rss" title="NASA Blogs" xmlUrl="https://blogs.nasa.gov/feed/" htmlUrl="https://blogs.nasa.gov" />
      <outline text="NASA Image of the Day" type="rss" title="NASA Image of the Day" xmlUrl="https://www.nasa.gov/rss/dyn/lg_image_of_the_day.rss" htmlUrl="http://www.nasa.gov/" />
      <outline text="NASA Mars Perseverance Rover: Mission Updates" type="rss" title="NASA Mars Perseverance Rover: Mission Updates" xmlUrl="https://mars.nasa.gov/rss/api/?feed=blogs&amp;category=mars2020&amp;feedtype=rss" htmlUrl="https://mars.nasa.gov/mars2020/mission/status/" />
    </outline>
    <outline text="News" title="News">
      <outline text="The Lawrence Times" type="rss" title="The Lawrence Times" xmlUrl="https://lawrencekstimes.com/feed/" htmlUrl="https://lawrencekstimes.com" />
      <outline text="NYT &gt; Morning, Evening and Weekend" type="rss" title="NYT &gt; Morning, Evening and Weekend" xmlUrl="https://www.nytimes.com/svc/collections/v1/publish/https:/www.nytimes.com/spotlight/us-briefing/rss.xml" htmlUrl="https://www.nytimes.com/series/us-morning-briefing" />
      <outline text="Ars Technica - All content" type="rss" title="Ars Technica - All content" xmlUrl="https://feeds.arstechnica.com/arstechnica/index/" htmlUrl="https://arstechnica.com" />
      <outline text="Quanta Magazine" type="rss" title="Quanta Magazine" xmlUrl="https://api.quantamagazine.org/feed/" htmlUrl="https://www.quantamagazine.org" />
    </outline>
    <outline text="Dev Blogs" title="Dev Blogs">
      <outline text="Matt's Headroom" type="rss" title="Matt's Headroom" xmlUrl="https://blog.millerti.me/index.xml" htmlUrl="https://blog.millerti.me/" />
      <outline text="Ben Holmen" type="rss" title="Ben Holmen" xmlUrl="https://benholmen.com/rss.xml" htmlUrl="https://benholmen.com" />
      <outline text="Posts :: TheOrangeOne" type="rss" title="Posts :: TheOrangeOne" xmlUrl="https://theorangeone.net/posts/feed/" htmlUrl="https://theorangeone.net/posts/" />
      <outline text="Infrastructure as Posts" type="rss" title="Infrastructure as Posts" xmlUrl="https://www.infrastructureposts.com/feed" htmlUrl="https://www.infrastructureposts.com" />
      <outline text="CSS-Tricks" type="rss" title="CSS-Tricks" xmlUrl="https://css-tricks.com/feed/" htmlUrl="https://css-tricks.com" />
      <outline text="Antti Holvikari" type="rss" title="Antti Holvikari" xmlUrl="https://anttih.com/feed.xml" htmlUrl="http://anttih.com/" />
      <outline text="Bram.us" type="rss" title="Bram.us" xmlUrl="https://www.bram.us/feed/" htmlUrl="https://www.bram.us" />
      <outline text="Cees-Jan Kiewiet's blog" type="rss" title="Cees-Jan Kiewiet's blog" xmlUrl="https://blog.wyrihaximus.net/atom.xml" htmlUrl="https://blog.wyrihaximus.net/" />
      <outline text="Christoph Rumpel Blog Feed" type="rss" title="Christoph Rumpel Blog Feed" xmlUrl="https://christoph-rumpel.com/feed" />
      <outline text="Derick Rethans" type="rss" title="Derick Rethans" xmlUrl="https://derickrethans.nl/feed.xml" htmlUrl="https://derickrethans.nl/archive.html" />
      <outline text="Eric L. Barnes" type="rss" title="Eric L. Barnes" xmlUrl="https://ericlbarnes.com/feed/" htmlUrl="https://ericlbarnes.com" />
      <outline text="Ferd.ca" type="rss" title="Ferd.ca" xmlUrl="https://ferd.ca/feed.rss" htmlUrl="https://ferd.ca/" />
      <outline text="Joe Ferguson" type="rss" title="Joe Ferguson" xmlUrl="https://joeferguson.me/blog/feed.atom" htmlUrl="https://joeferguson.me/" />
      <outline text="LornaJane" type="rss" title="LornaJane" xmlUrl="https://lornajane.net/feed" htmlUrl="https://lornajane.net" />
      <outline text="Mathias Verraes" type="rss" title="Mathias Verraes" xmlUrl="https://verraes.net/feed.atom" htmlUrl="https://verraes.net/" />
      <outline text="freek.dev - all blogposts" type="rss" title="freek.dev - all blogposts" xmlUrl="https://freek.dev/feed" />
      <outline text="nikic's blog" type="rss" title="nikic's blog" xmlUrl="https://www.npopov.com/rss.xml" htmlUrl="https://nikic.github.io/" />
      <outline text="Coding Horror" type="rss" title="Coding Horror" xmlUrl="https://blog.codinghorror.com/rss/" htmlUrl="https://blog.codinghorror.com/" />
      <outline text="Faultlore" type="rss" title="Faultlore" xmlUrl="https://faultlore.com/blah/rss.xml" htmlUrl="https://gankra.github.io/blah/" />
      <outline text="ʞ.cc - lexi hale" type="rss" title="ʞ.cc - lexi hale" xmlUrl="https://xn--rpa.cc/feed.atom" htmlUrl="http://ʞ.cc/" />
      <outline text="Raymond Chen, Author at The Old New Thing" type="rss" title="Raymond Chen, Author at The Old New Thing" xmlUrl="https://devblogs.microsoft.com/oldnewthing/author/oldnewthing/feed" htmlUrl="https://devblogs.microsoft.com/oldnewthing/author/oldnewthing" />
      <outline text="Phil Eaton - Notes on software development" type="rss" title="Phil Eaton - Notes on software development" xmlUrl="https://notes.eatonphil.com/rss.xml" htmlUrl="http://notes.eatonphil.com/" />
      <outline text="Daniel Jakots" type="rss" title="Daniel Jakots" xmlUrl="https://chown.me/blog/feeds/atom.xml" htmlUrl="https://chown.me/" />
      <outline text="Random ASCII – tech blog of Bruce Dawson" type="rss" title="Random ASCII – tech blog of Bruce Dawson" xmlUrl="https://randomascii.wordpress.com/feed/" htmlUrl="https://randomascii.wordpress.com" />
      <outline text="Julia Evans" type="rss" title="Julia Evans" xmlUrl="https://jvns.ca/atom.xml" htmlUrl="http://jvns.ca" />
      <outline text="Tania Rascia | RSS Feed" type="rss" title="Tania Rascia | RSS Feed" xmlUrl="https://www.taniarascia.com/rss.xml" htmlUrl="https://www.taniarascia.com" />
      <outline text="I am Sang" type="rss" title="I am Sang" xmlUrl="https://iamsang.com/rss.xml" htmlUrl="https://iamsang.com" />
      <outline text="Matt Might's blog" type="rss" title="Matt Might's blog" xmlUrl="https://matt.might.net/articles/feed.rss" htmlUrl="http://matt.might.net/" />
      <outline text="Dan Luu" type="rss" title="Dan Luu" xmlUrl="https://danluu.com/atom.xml" htmlUrl="https://danluu.com/atom/index.xml" />
      <outline text="Hackle's blog" type="rss" title="Hackle's blog" xmlUrl="https://www.hacklewayne.com/rss/index.xml" htmlUrl="https://hacklewayne.com" />
      <outline text="Grant Jurgensen" type="rss" title="Grant Jurgensen" xmlUrl="https://grant.jurgensen.dev/feed.xml" htmlUrl="https://grant.jurgensen.dev/" />
      <outline text="Raph Levien’s blog" type="rss" title="Raph Levien’s blog" xmlUrl="https://raphlinus.github.io/feed.xml" htmlUrl="https://raphlinus.github.io/" />
      <outline text="And now it’s all this" type="rss" title="And now it’s all this" xmlUrl="http://www.leancrew.com/all-this/feed/" htmlUrl="https://leancrew.com/all-this/" />
      <outline text="Bitsplitting.org" type="rss" title="Bitsplitting.org" xmlUrl="https://bitsplitting.org/feed/" htmlUrl="https://bitsplitting.org" />
      <outline text="Kieran Healy" type="rss" title="Kieran Healy" xmlUrl="https://kieranhealy.org/blog/index.xml" htmlUrl="https://kieranhealy.org/blog/" />
      <outline text="The Mad Science of Brett Terpstra" type="rss" title="The Mad Science of Brett Terpstra" xmlUrl="http://brett.trpstra.net/brettterpstra" htmlUrl="https://brettterpstra.com" />
      <outline text="David Smith, Independent iOS Developer" type="rss" title="David Smith, Independent iOS Developer" xmlUrl="https://www.david-smith.org/atom.xml" htmlUrl="http://david-smith.org/" />
      <outline text="inessential by Brent Simmons" type="rss" title="inessential by Brent Simmons" xmlUrl="https://inessential.com/xml/rss.xml" htmlUrl="https://inessential.com/" />
      <outline text="John D. Cook" type="rss" title="John D. Cook" xmlUrl="https://www.johndcook.com/blog/feed/" htmlUrl="https://www.johndcook.com/blog" />
      <outline text="Liss is More" type="rss" title="Liss is More" xmlUrl="https://www.caseyliss.com/rss" htmlUrl="https://www.caseyliss.com" />
      <outline text="Nathan Grigg's blog" type="rss" title="Nathan Grigg's blog" xmlUrl="https://nathangrigg.com/feed/all.rss" htmlUrl="https://nathangrigg.com" />
      <outline text="Primary Unit" type="rss" title="Primary Unit" xmlUrl="https://www.robjwells.com/rss" htmlUrl="https://www.robjwells.com" />
      <outline text="Catch TS" type="rss" title="Catch TS" xmlUrl="https://catchts.com/api/rss" htmlUrl="https://catchts.com" />
      <outline text="Learning TypeScript Blog" type="rss" title="Learning TypeScript Blog" xmlUrl="https://www.learningtypescript.com/articles/rss.xml" htmlUrl="https://www.learningtypescript.com/articles" />
      <outline text="Holovaty.com" type="rss" title="Holovaty.com" xmlUrl="https://www.holovaty.com/rss/" htmlUrl="https://www.holovaty.com/" />
    </outline>
    <outline text="Forums &amp; Collectives" title="Forums &amp; Collectives" />
    <outline text="Projects &amp; Products" title="Projects &amp; Products">
      <outline text="Remi's RPM repository - Blog" type="rss" title="Remi's RPM repository - Blog" xmlUrl="https://blog.remirepo.net/feed/atom" htmlUrl="https://blog.remirepo.net/" />
      <outline text="Mozilla Hacks – the Web developer blog" type="rss" title="Mozilla Hacks – the Web developer blog" xmlUrl="https://hacks.mozilla.org/feed/" htmlUrl="https://hacks.mozilla.org/" />
      <outline text="Angular Blog - Medium" type="rss" title="Angular Blog - Medium" xmlUrl="https://blog.angular.io/feed" htmlUrl="https://blog.angular.io?source=rss----447683c3d9a3---4" />
      <outline text="Node.js Blog" type="rss" title="Node.js Blog" xmlUrl="https://nodejs.org/en/feed/blog.xml" htmlUrl="https://nodejs.org/en/feed/blog.xml" />
      <outline text="Laravel News" type="rss" title="Laravel News" xmlUrl="https://feed.laravel-news.com/" htmlUrl="https://laravel-news.com" />
      <outline text="Kubernetes Blog" type="rss" title="Kubernetes Blog" xmlUrl="https://kubernetes.io/feed.xml" htmlUrl="https://kubernetes.io/" />
      <outline text="AWS - Recent Announcements" type="rss" title="AWS - Recent Announcements" xmlUrl="https://aws.amazon.com/about-aws/whats-new/recent/feed/" htmlUrl="https://aws.amazon.com/about-aws/whats-new/recent/" />
      <outline text="Laravel" type="rss" title="Laravel" xmlUrl="https://blog.laravel.com/feed" />
      <outline text="The Cloudflare Blog" type="rss" title="The Cloudflare Blog" xmlUrl="https://blog.cloudflare.com/rss/" htmlUrl="http://blog.cloudflare.com/" />
      <outline text="The Thunderbird Blog" type="rss" title="The Thunderbird Blog" xmlUrl="https://blog.thunderbird.net/feed/" htmlUrl="https://blog.thunderbird.net/" />
      <outline text="The JetBrains Blog" type="rss" title="The JetBrains Blog" xmlUrl="https://blog.jetbrains.com/feed/" htmlUrl="https://blog.jetbrains.com" />
      <outline text="Blog" type="rss" title="Blog" xmlUrl="https://blog.gitea.io/index.xml" htmlUrl="https://blog.gitea.com/" />
      <outline text="The Mozilla Blog" type="rss" title="The Mozilla Blog" xmlUrl="https://blog.mozilla.org/en/feed/" htmlUrl="https://blog.mozilla.org/en/" />
    </outline>
    <outline text="IT Blogs" title="IT Blogs">
      <outline text="EFF Deeplinks" type="rss" title="EFF Deeplinks" xmlUrl="https://www.eff.org/rss/updates.xml" htmlUrl="https://www.eff.org/rss/updates.xml" />
      <outline text="Trail of Bits Blog" type="rss" title="Trail of Bits Blog" xmlUrl="https://blog.trailofbits.com/feed/" htmlUrl="https://blog.trailofbits.com" />
      <outline text="Schneier on Security" type="rss" title="Schneier on Security" xmlUrl="https://www.schneier.com/feed/" htmlUrl="https://www.schneier.com" />
      <outline text="Errata Security" type="rss" title="Errata Security" xmlUrl="https://blog.erratasec.com/feeds/posts/default" htmlUrl="https://blog.erratasec.com/" />
      <outline text="Securelist" type="rss" title="Securelist" xmlUrl="https://securelist.com/feed/" htmlUrl="https://securelist.com" />
      <outline text="SecLists - Bugtraq" type="rss" title="SecLists - Bugtraq" xmlUrl="https://seclists.org/rss/bugtraq.rss" htmlUrl="https://seclists.org/#bugtraq" />
      <outline text="SecList - Microsoft Sec Notification" type="rss" title="SecList - Microsoft Sec Notification" xmlUrl="https://seclists.org/rss/microsoft.rss" htmlUrl="https://seclists.org/#microsoft" />
      <outline text="Krebs on Security" type="rss" title="Krebs on Security" xmlUrl="https://krebsonsecurity.com/feed/" htmlUrl="https://krebsonsecurity.com" />
      <outline text="brr | Antarctica Blog" type="rss" title="brr | Antarctica Blog" xmlUrl="https://brr.fyi/feed.xml" htmlUrl="https://brr.fyi/" />
    </outline>
    <outline text="Architecture" title="Architecture">
      <outline text="ArchEyes" type="rss" title="ArchEyes" xmlUrl="https://archeyes.com/feed/" htmlUrl="https://archeyes.com/" />
      <outline text="Architectural Review" type="rss" title="Architectural Review" xmlUrl="https://www.architectural-review.com/feed" htmlUrl="https://www.architectural-review.com" />
      <outline text="BLDGBLOG" type="rss" title="BLDGBLOG" xmlUrl="https://www.bldgblog.com/feed/" htmlUrl="https://www.bldgblog.com" />
      <outline text="Destroyed and Abandoned" type="rss" title="Destroyed and Abandoned" xmlUrl="https://abandoned.photos/rss" htmlUrl="https://abandoned.photos/" />
      <outline text="Municipal Dreams" type="rss" title="Municipal Dreams" xmlUrl="https://municipaldreams.wordpress.com/feed/" htmlUrl="https://municipaldreams.wordpress.com" />
      <outline text="SOCKS Studio" type="rss" title="SOCKS Studio" xmlUrl="https://feeds.feedburner.com/socks-studio" htmlUrl="https://socks-studio.com" />
      <outline text="The Spaces" type="rss" title="The Spaces" xmlUrl="https://thespaces.com/feed/" htmlUrl="https://thespaces.com/" />
      <outline text="Spoon &amp; Tamago" type="rss" title="Spoon &amp; Tamago" xmlUrl="https://www.spoon-tamago.com/feed/" htmlUrl="https://www.spoon-tamago.com" />
      <outline text="Tasmanian 20th Century Modernism Blog - Thomas Ryan Photography" type="rss" title="Tasmanian 20th Century Modernism Blog - Thomas Ryan Photography" xmlUrl="https://www.tryanphotos.com/tasmanian-modernism-blog?format=rss" htmlUrl="https://www.tryanphotos.com/tasmanian-modernism-blog/" />
      <outline text="Pylon of the Month" type="rss" title="Pylon of the Month" xmlUrl="https://www.pylonofthemonth.org/atom.xml" htmlUrl="https://www.pylonofthemonth.org/" />
      <outline text="Vintage Home Plans" type="rss" title="Vintage Home Plans" xmlUrl="https://vintagehomeplans.tumblr.com/rss" htmlUrl="https://vintagehomeplans.tumblr.com/" />
    </outline>
  </body>
</opml>
